Subject: New Reply Received - Transaction Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 15:17:48 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Transaction Refund  Ticket comment <div dir="auto">Hi team,<div dir="auto"><br></div>
<div dir="auto">I am attaching the copy from the statement where it show the transaction claimed. Kindly refer to the attached screen shot of the transaction and revert to me if you need any further information.</div>
<div dir="auto"><br></div>
<div dir="auto">Transactio date: 24 Aug 2021</div>
<div dir="auto">Amount of the transaction:20.43 BHD</div>
<div dir="auto"><br></div>
<div dir="auto">Best regards,</div>
<div dir="auto">Ola</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Centrepoint</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;</span><br>Date: Mon, 6 Sep 2021, 1:19 pm<br>Subject: Transaction Refund<br>To:  &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt;<br><br><br>
</div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3024950</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3024950<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nikhil Bishnoi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ola,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for sharing the requested information with us and we apologize for the inconvenience caused to you.<br><br>We would request you to please share with us the bank statement as well showing the debit, in order to enable us to assist you appropriately.<br><br>We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please note that this case will be automatically closed if we don't hear from you within 24 hours.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043254989069'>Screenshot_20210906-181535_Drive.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3024950